/* blog styles */
#blog {

}

	/* subtitle link */
	#blog h1 span a {
		text-decoration:none;
	}

	/* featured post title */
	#blog .featured h2 {
		margin-bottom: 0.6em;
	}

	#blog .post {
		padding-top: .5em;
	}

	/* other posts */
	#blog .post h3 {
		margin-top: .9em;
		margin-bottom: .6em;
	}

	#blog .post h4 {
		margin-top: .7em;
		margin-bottom: .4em;
	}

		/* info block */
		#blog .post .info {
			font-size: 1.2em;
			color: #aaa;
			line-height: 1.5;
			position: relative;
		}

			#blog .post .info ul {
				position: absolute;
				right: 0;
				bottom: -.6em;
			}

				#blog .post .info ul li {
					line-height: 1.5em;
					margin-left: 5px;
					display: inline;
					float: left;
				}

				/*info block on post page*/
				#blog .post .info-top {
					font-size: 1.5em;
					font-weight: normal;
					margin-bottom: 2.75em;
				}

				/* images */
				#blog .post img.full {
					border: 1px solid #D8D8D8;
					padding: 8px;
					width: 560px;
					margin-bottom: 16px;
				}

				#blog .post img.left {
					float: left;
					margin: 1.5em;
					margin-left: 0;
					border: 1px solid #DFDDD1;
					padding: 4px;
				}

				#blog .post img.right {
					float: right;
					margin: 1.5em;
					margin-right: 0;
					border: 1px solid #DFDDD1;
					padding: 4px;
				}

	/*post title links*/
	#blog .post h2 a,
	#blog .post h3 a {
		text-decoration: none;
	}


/* post comments block */
#comments {
	margin-top: 2.5em;
}

	#comments .head {
		overflow: auto;
		
		zoom:1;

		border-bottom:6px solid #dedede;
		background-color: #bbb;

		margin-top: 3em;
		margin-bottom: 2em;

		padding: 1.5em 1.5em 1.5em 1.5em;
	}

		#comments .head h3 {
			margin: 0;
			float: left;
			width: 100%;
			color:#fff;
		}

		#comments .head h3 .post {
			float: right;
			font-size: .65em;
			margin-top: .10em;
			text-decoration: none;
			color:#444;
			*margin-top: -1.3em;
		}


		#comments  ol {
			list-style-type: none;
		}

		#comments .comment {
			overflow: auto;
		}

			#comments .comment .avatar {
				float: left;
				width: 64px;
				height: 64px;

					border: 1px solid #DFDDD1;
					padding: 4px;
			}

			#comments .comment .text {
				float: left;
				width: 390px;
				margin-left: 20px;
				padding-bottom: 4em;
				position: relative;
			}

				#comments .comment .text .author {
					display: block;
					margin-bottom: 1.5em;
					color: #666;
				}

					#comments .comment .text .author a {
						font-weight: bold;
					}

				#comments .comment .text .date {
					margin-top: 1.5em;
					margin-bottom: 1.5em;

					position: absolute;
					bottom:.1em;
					right: -15px;
					color:#888;
				}

				#comments .comment .text .reply {
					padding: 3px 15px;
					margin-top: 2em;
					margin-left: 10px;
					margin-bottom: 1.5em;
					display: block;
					color:#fff;

					position: absolute;
					bottom:0;
					right: -85px;

					background-color: #6b94c1;
					background-image: url(img/bg-nav.png);
					background-repeat: repeat-x;
					background-position: top;
					text-decoration: none;
					text-align: center;
				}

					#comments .comment .text .reply:hover {
						color:#fff;
						text-decoration: none;
						background-image: url(img/bg-nav-over.png);
					}

/* post comment form */
#post-comment {
	padding-top:2em;
	margin-bottom: 4em;
}

	#post-comment .submit {
		*margin-left: -84px;
	}

	#post-comment .title {
		margin-top: 3em;
		margin-bottom: 2em;
		padding: 0;
		color:#aaa;
	}

/* posts pager */
#content .pager {
	padding: 5em 0;
	float:right;
}

	#content .pager li {
		display: inline;
		list-style: none;
		list-style-type: none;
		list-style-image: none;
	}

	#content .pager li a {
		display: block;
		float: left;
		padding: 3px 7px;
		margin-left: 1px;
		font-size: 1.2em;
		color: #fff;
		background-color: #6b94c1;
		background-image: url(img/bg-nav.png);
		background-repeat: repeat-x;
		background-position: top;
		text-decoration: none;
		text-align: center;
	}

		#content .pager li a:hover {
			background-image: url(img/bg-nav-over.png);
			background-repeat: repeat-x;
			background-position: top;
		}

		#content .pager li a.active {
			background-image: url(img/bg-nav-active.png);
		}

/* fixed font */
#blog pre,
#blog code {
	font-size: 1.5em;
	line-height: 1.5;
	margin-bottom: 1.5em;
	padding: .5em;
}

#blog pre {
	background-color: #eee;
}


/* lists */
#blog .post ol,
#blog .post ul {
	margin: 1.5em 0 1.5em 2em;
}

	#blog .post ol li,
	#blog .post ul li {
		font-size: 1.1em;
	}

	#blog .post ol li,
	#blog .post ul li {
		list-style: disc;
	}

	#blog .post ol li {
		list-style: decimal;
	}


/* blog sidebar */
#sidebar.blog  {
	margin-right:0;
	margin-left:-8px;
}
	#sidebar.blog h4 {
		margin-bottom: .5em;
		color:#444;
	}

		#sidebar.blog ul {
			margin-bottom: 1.5em;
		}

		#sidebar.blog ul li {
			margin-bottom: .5em;
		}

			#sidebar.blog ul li a {
				font-size: 1.2em;
				text-decoration: none;
			}

/* banners in blog sidebar */
#sidebar.blog .banners {
	margin-top: 4em;
}

	#content .banners  a {
		opacity: 0.4;
		filter:alpha(opacity=40);
		-moz-opacity:0.4;
		-khtml-opacity: 0.4;
	}

		#content .banners a:hover {
			opacity: 1;
			filter:alpha(opacity=100);
			-moz-opacity:1;
			-khtml-opacity: 1;
		}

/* generic text stylings */
caption, br {
	line-height: 1.5;
}

a.block {
	display:block;
	line-height: 1.5;
	margin-bottom: 1.5em;
}

span.amp {
  font-family: "Goudy Old Style", "Palatino", "Book Antiqua", serif;
  font-style: italic;
  font-size: 110%;
}

pre, code, samp, kbd, var {
	font: mono-space,monospace;
}
pre {
	overflow:auto;
}
del {
	text-decoration: line-through;
}
abbr, acronym{
	text-transform:uppercase;
	border-bottom:1px dotted #666;
	letter-spacing:1px;
}
abbr[title], acronym[title] {
	cursor:help;
}
small {
	font-size:.9em;
}
sup, sub {
	font-size:.8em;
}
	sup {
		vertical-align: top;
	}
	sub {
		vertical-align: bottom;
	}
em, cite, q {
	font-style:italic;
}
strong {
	font-weight: bold;
}